## bustle 0.12.0

=== debian/changelog ===
bustle (0.12.0-2) experimental; urgency=medium

  * Lower dependency to not require libadwaita 1.8 yet
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Sep 2025 10:58:07 -0400

bustle (0.12.0-1) experimental; urgency=medium

  * New upstream release
  * Cherry-pick patch to build with rust-gtk4 0.10 etc.
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Aug 2025 12:12:27 -0400
