=== debian/control ===
Source: bustle
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 libglib2.0-dev (>= 2.66),
 libgtk-4-dev (>= 4.15.3),
 libadwaita-1-dev (>= 1.6~alpha),
 desktop-file-utils,
 cargo:native,
 rustc:native (>= 1.85),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.69-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.31-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-47-dev,
 librust-indexmap-2+default-dev (>= 2.2.1-~~),
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-7-dev,
 librust-pcap-file-2+default-dev,
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-tokio-1+rt-multi-thread-dev,
 librust-tracing-0.1+default-dev (>= 0.1.36-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.15-~~),
 librust-zbus-5+tokio-dev (>= 5.3-~~)
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Bustle/
Vcs-Browser: https://salsa.debian.org/gnome-team/bustle
Vcs-Git: https://salsa.debian.org/gnome-team/bustle.git

Package: bustle
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: graphviz
Description: D-Bus activity visualiser
 Bustle is a tool to chart and provide timing information of D-Bus
 calls for profiling and debugging purposes. It is intended to replace
 reading the cryptic output of dbus-monitor.
 .
 Calls are displayed using Message Sequence Charts, a succinct way of
 representing entities and interactions over time. It can also output
 data in Graphviz format.
 .
 Bustle is a GNOME Circle app.
