## bustle 0.13.0

=== debian/changelog ===
bustle (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Remove rust-gtk4 0.10 patch applied in new release
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 08:17:32 -0400

bustle (0.12.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 06:40:11 -0400
