=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
- meson (>= 0.59),
+ meson (>= 1.7),
  libglib2.0-dev (>= 2.66),
  libgtk-4-dev (>= 4.15.3),
- libadwaita-1-dev (>= 1.6~alpha),
+ libadwaita-1-dev (>= 1.8~alpha),
  desktop-file-utils,
  cargo:native,
  rustc:native (>= 1.85),
@@ -21,13 +21,13 @@
  librust-gtk4-0.10+gnome-47-dev,
  librust-indexmap-2+default-dev (>= 2.2.1-~~),
  librust-libadwaita-0.8+default-dev,
- librust-libadwaita-0.8+v1-7-dev,
+ librust-libadwaita-0.8+v1-8-dev,
  librust-pcap-file-2+default-dev,
  librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
  librust-tokio-1+rt-multi-thread-dev,
  librust-tracing-0.1+default-dev (>= 0.1.36-~~),
  librust-tracing-subscriber-0.3+default-dev (>= 0.3.15-~~),
- librust-zbus-5+tokio-dev (>= 5.3-~~)
+ librust-zbus-5+tokio-dev (>= 5.6-~~)
 Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/Bustle/
 Vcs-Browser: https://salsa.debian.org/gnome-team/bustle
