=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://gitlab.gnome.org/World/bustle/tags?sort=updated_desc \
    -/archive/[\d.]+/bustle-([\d.]+)@ARCHIVE_EXT@
